#formGroupExampleInput4{
	text-align: center;
}
#formGroupExampleInput4 button{
	color: #034ea2;
}
.wrap-login100{
	 text-align: center;
	
}
#h6_testar, #formGroupExampleInput4 .txt1{
	color: white;
}
.txt1{
	font-size: 10px;
}
#h3_testar{
	color: #ffc107;
}
#formGroupExampleInput1, #formGroupExampleInput2, #telefone, #formGroupExampleInput4{
	height: 50px;
}
#img_testarLogo{
	width: 250px;
}
.container-login100{
	background-image: url('images/2.jpg');
	text-align: center;
}